## trufont 0.6.6+ds

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile setup.py
#
appdirs==1.4.4            # via fs
booleanoperations==0.9.0
brotli==1.0.9             # via fonttools
compreffor==0.4.6.post1   # via ufo2ft
cu2qu==1.6.7              # via ufo2ft
defcon==0.7.2
fonttools[unicode,ufo,type1,woff,lxml]==4.15.0
fs==2.4.11                # via fonttools
hsluv==5.0.0
lxml==4.5.2               # via fonttools
pyclipper==1.2.0    # via booleanoperations
pyqt5-sip==12.7.0         # via pyqt5
pyqt5==5.13.2
pytz==2020.1              # via fs
six==1.15.0               # via fs
ufo-extractor==0.3.0
ufo2ft==2.16.0
unicodedata2==13.0.0.post2      # via fonttools
zopfli==0.1.6             # via fonttools
