=== debian/changelog ===
trufont (0.6.6+ds-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 18 Jan 2021 21:24:18 +0800

trufont (0.6.6+ds-1) unstable; urgency=medium

  * Initial release (Closes: #806464)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 18 Jan 2021 21:24:08 +0800
