=== debian/control ===
Source: trufont
Section: fonts
Priority: optional
Maintainer: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pyqt5-dev-tools,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
 python3-booleanoperations (>= 0.9.0),
 python3-defcon (>= 0.7.2),
 python3-fonttools (>= 4.15.0),
 python3-hsluv (>= 5.0.0),
 python3-pyqt5 (>= 5.13.2),
 python3-ufo-extractor (>= 0.3.0),
 python3-ufo2ft (>= 2.16.0),
Standards-Version: 4.5.1
Homepage: https://trufont.github.io/
Vcs-Browser: https://salsa.debian.org/fonts-team/trufont
Vcs-Git: https://salsa.debian.org/fonts-team/trufont.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

package: trufont
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-trufont (= ${source:Version})
Description: Font-editing application
 TruFont is a font-editing application written with Python3, ufoLib,
 defcon and PyQt5.

package: python3-trufont
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-defconqt (>= ${source:Version}),
 python3-defconqt (<< ${source:Upstream-Version}.0~)
Description: Font-editing application (Python 3 libraries)
 TruFont is a font-editing application written with Python3, ufoLib,
 defcon and PyQt5.
 .
 This provides supporting libraries for trufont font editor.

Package: python3-defconqt
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Qt objects for use in defcon applications
 This provides Qt objects of defcon in trufont font editor.
