=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repacksuffix=+ds" \
   https://github.com/trufont/trufont/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
